Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 2743 Treffer

von traffic
3. Jan 2007, 02:38
Forum: Installation, Update und Paketmanagement
Thema: gtk python schnittstelle?
Antworten: 4
Zugriffe: 1099

Dieser Fehler hier kommt häufiger vor und ist auf nicht zusammenpassende Versionen von python-gtk, gtk2, glib2 & Co. zurückzuführen.

Falls das Problem sich nicht durch diverse Upgrades alleine löst, kommt man der genauen Ursache durch die Ausgabe von

Code: Alles auswählen

python -c "import gtk"
auf den Grund.
von traffic
2. Jan 2007, 13:10
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Unterschiedliche smart-gui unter root und user
Antworten: 9
Zugriffe: 1630

Eigeninitiative? :roll: In /etc/sudo ers (nicht /etc/sudo) nach der Zeile Defaults env_reset sowas hier einfügen: Defaults env_keep = GTK_PATH Oder aber einfach mal lesen, was ich oben geschrieben habe und zur Kenntnis nehmen, dass mit root-Rechten gestartete Programme wirklich unter einer anderen B...
von traffic
2. Jan 2007, 04:08
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Unterschiedliche smart-gui unter root und user
Antworten: 9
Zugriffe: 1630

Das ist wieder der berühmte Unterschied zwischen drei Dingen: su su -c sudo Wenn Du "smart --gui" über die Desktop-Verknüpfung (d.h. eigentlich kdesu) startest, dann wird weder "su" noch "su -c" benutzt, sondern etwas ganz anderes, nämlich "sudo". "sudo" setzt alle Umgebungsvariablen zurück. Dazu ge...
von traffic
31. Dez 2006, 19:38
Forum: Internet und Netzwerk
Thema: Firefox update
Antworten: 6
Zugriffe: 795

humbuk hat geschrieben:allerdings find ich das nicht, da gibts nur die 1.5 version.
Eigenartig, ich finde da eine Version 2.0.0.1.

Wahrscheinlich ist auch dieser Schritt von Dir schlicht und einfach nicht ausgeführt worden. Probier es doch einfach nochmal.
von traffic
31. Dez 2006, 15:41
Forum: Internet und Netzwerk
Thema: Firefox update
Antworten: 6
Zugriffe: 795

Dann wurde die neue Version wohl schlicht und einfach nicht installiert. Wie immer: Leg für Firefox eine neue Installationsquelle an und installier die Pakete darüber und nicht einzeln. YaST -> Software -> Installationsquelle wechseln -> Hinzufügen -> URL angeben Diese URL in das Eingabefeld kopiere...
von traffic
31. Dez 2006, 15:37
Forum: Systemverwaltung, Administration und Konfiguration
Thema: Opensuse10.2 4x kernel- was nun?
Antworten: 2
Zugriffe: 666

Die überflüssigen kernel-Pakete kannst du einfach wieder deinstallieren. Zur Sicherheit würde ich danach und vor dem ersten Reboot nochmal die Bootloader-Konfiguration überprüfen und nachsehen, ob alles OK ist und das System problemlos booten würde. Dazu bitte nach der Deinstallation der überflüssig...
von traffic
31. Dez 2006, 00:11
Forum: Desktopumgebung
Thema: Wie einen WM der Auswahl auf dem Anmeldescreen hinzufügen?
Antworten: 2
Zugriffe: 362

Das Displaymanager-Menü wird aus den Dateien im Verzeichnis /usr/share/xsessions zusammengestellt. Du müsstest sicherstellen, dass das Paket installiert wird, das die entsprechende Datei enthält; der Rest passiert dann wirklich automatisch. Die zu installierenden Pakete sind: xfce4-desktop => /usr/s...
von traffic
30. Dez 2006, 22:26
Forum: Desktopumgebung
Thema: default windowmanager nicht änderbar
Antworten: 2
Zugriffe: 2293

Ist das Autologin-Feature aktiviert?
von traffic
30. Dez 2006, 22:24
Forum: Internet und Netzwerk
Thema: Opera und SUSE 10.2?
Antworten: 7
Zugriffe: 1487

Re: Opera und SUSE 10.2?

Ich werde wohl eher auf die 10.3 warten. Sehr zielstrebiges Vorgehen. :roll: Das Warten auf 10.3 bringt nichts, weil es erstens noch 7 Monate dauert und zweitens kein Problem löst. MP3 wird auch openSUSE 10.3 nicht von sich aus unterstützen, aber mit unseren zahlreichen HowTos und gezielten Fragen ...
von traffic
28. Dez 2006, 09:13
Forum: Desktopumgebung
Thema: Anzeige des freien Hauptspeichers fehlerhaft unter 10.2?
Antworten: 7
Zugriffe: 1346

Re: Anzeige des freien Hauptspeichers fehlerhaft unter 10.2?

Johanndrees hat geschrieben:Ist das so richtig? Eine stinknormale Anzeige-Aktualisierung sollte doch keinen Hauptspeicher verbrauchen, oder?
Und wenn doch?

Vielleicht gibt es da irgendwo ein Memory-Leak, ich würde das mal weiter beobachten und ggf. melden...
von traffic
28. Dez 2006, 03:19
Forum: Desktopumgebung
Thema: Boot Option für Suse Linux
Antworten: 4
Zugriffe: 469

Melde Dich in dieser Konsole (da wo "Have a lot of fun" steht) einfach mal an, führ folgenden Befehl aus und poste das Ergebnis: grep initdefault < /etc/inittab Wahrscheinlich ist das System einfach so eingestellt, dass es standardmäßig in Runlevel 3 statt wie erwartet 5 bootet. Sollte es daran lieg...
von traffic
27. Dez 2006, 14:16
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] can't create transaction lock on /var/lib/rpm/...
Antworten: 6
Zugriffe: 1882

An solche Magie glaube ich nicht => Da lief sehr wohl ein anderes Programm in Hintergrund und Du hast es einfach nicht bemerkt oder vergessen.
von traffic
26. Dez 2006, 20:46
Forum: Konsole und Programmierung
Thema: Benötige Scrpt, dass diese Befehle ausführt....
Antworten: 5
Zugriffe: 467

Das hier: acpi=on acpid=on apic=on sind keine Befehle, sondern Definitionen von Umgebungsvariablen, die ohne Befehle hintendran, in denen sie benutzt werden, schlicht und einfach gar nichts tun, d.h. komplett wirkungslos sind. Also versuch bitte nochmal zu erklären, worin genau das Problem besteht u...
von traffic
26. Dez 2006, 13:37
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] can't create transaction lock on /var/lib/rpm/...
Antworten: 6
Zugriffe: 1882

Also ich würde auf ein Problem der rpm Datenbank tippen. Falsch getippt: Die Datenbank ist an sich OK, aber gesperrt, entweder wegen fehlender root-Rechte oder weil gerade ein anderes Programm darauf zugreift. Geheimtipp: "rpm --rebuilddb" kann, wenn gerade ein anderes Programm auf die rpm-Datenban...
von traffic
25. Dez 2006, 18:58
Forum: Systemverwaltung, Administration und Konfiguration
Thema: [gelöst] Vanilla Kernel und fglrx
Antworten: 4
Zugriffe: 842

Deine Kernel-Sourcen scheinen nicht dort installiert zu sein, wo danach gesucht wird.

Installier sie nach /usr/src/linux-`uname -r`, mit einem Symlink /usr/src/linux und noch einem Symlink /lib/modules/`uname -r`/source.
von traffic
24. Dez 2006, 20:05
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] Nach Update auf 10.2 keine smart gui mehr
Antworten: 6
Zugriffe: 1231

Danke, das reicht schon...

Bitte einmal die betroffene Datei folgendermaßen aktualisieren:

Code: Alles auswählen

/opt/gnome/bin/gtk-query-immodules-2.0 > /etc/opt/gnome/gtk-2.0/gtk.immodules
/opt/gnome/bin/gdk-pixbuf-query-loaders > /etc/opt/gnome/gtk-2.0/gdk-pixbuf.loaders
von traffic
24. Dez 2006, 16:44
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] Nach Update auf 10.2 keine smart gui mehr
Antworten: 6
Zugriffe: 1231

OK, dann poste mal den Inhalt Deiner /etc/opt/gnome/gtk-2.0/gdk-pixbuf.loaders
von traffic
24. Dez 2006, 15:57
Forum: Installation, Update und Paketmanagement
Thema: Fragen zu apt, dann zypper, dann smart...
Antworten: 7
Zugriffe: 1465

Ist mir auch nicht ganz klar warum Novell das Rad wieder neu erfunden hat. Das muss Dir auch gar nicht klar sein, weil es im Zweifelsfall einfach dabei bleiben wird. Diese großartige Idee, zypper/YaST/wasauchimmer abzuschaffen, gibt es, seitdem es apt-rpm gibt, in immer wieder neuen Formen und Gesc...
von traffic
24. Dez 2006, 15:47
Forum: Installation, Update und Paketmanagement
Thema: Synaptic stürzt ab
Antworten: 3
Zugriffe: 1453

Warum gräbst Du dafür einen Uralt-Thread aus?

Ansonsten, wie immer: Starte Synaptic aus einer Konsole/X-Terminal und poste hier, was Synaptic dort ausgibt.

Woher nimmst Du die Synaptic-Pakete?